## debian-edu-archive-keyring 2006.09.17

=== debian/changelog ===
debian-edu-archive-keyring (2006.09.17) unstable; urgency=low

  * Rewrite postinst to use 'apt-key add' instead of apt-key update', as the
    latter only uses the Debian keyring and not the Debian Edu keyring.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 24 Sep 2006 16:09:45 +0200

debian-edu-archive-keyring (2006.09.16) unstable; urgency=low

  [ Holger Levsen ]
  * initial release based on the debian-archive-keyring package

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 17 Sep 2006 17:15:04 +0200
