=== debian/control ===
Source: debian-edu-archive-keyring
Section: misc
Priority: standard
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Holger Levsen <debian@layer-acht.org>, Morten Werner Olsen <werner@debian.org>, Steffen Joeris <Steffen.Joeris@skolelinux.de>, Martin Zobel-Helas <zobel@ftbfs.de>, Petter Reinholdtsen <pere@debian.org>
Standards-Version: 3.7.2

Package: debian-edu-archive-keyring
Architecture: all
Depends: gnupg
Description: GnuPG archive keys of the Debian-Edu archive
 The Debian-Edu project digitally signs its Release files. This package
 contains the archive keys used for that.

Package: debian-edu-archive-keyring-udeb
Architecture: all
Section: debian-installer
Recommends: gpgv-udeb
Description: GnuPG keys of the Debian-Edu archive
 The Debian-Edu project digitally signs its Release files. This package
 contains the archive keys used for that, in a minimal form for use
 in the installer.
