## debian-edu-archive-keyring 2007.09.15

=== debian/changelog ===
debian-edu-archive-keyring (2007.09.15) unstable; urgency=low

  [ Holger Levsen ]
  * Updated my maintainer address.
  * set priority to optional

  [ Steffen Joeris ]
  * Change my maintainer address

 -- Holger Levsen <holger@debian.org>  Sat, 15 Sep 2007 11:09:23 +0200
