=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: debian-edu-archive-keyring
 Section: misc
-Priority: standard
+Priority: optional
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
-Uploaders: Holger Levsen <debian@layer-acht.org>, Morten Werner Olsen <werner@debian.org>, Steffen Joeris <Steffen.Joeris@skolelinux.de>, Martin Zobel-Helas <zobel@ftbfs.de>, Petter Reinholdtsen <pere@debian.org>
+Uploaders: Holger Levsen <holger@debian.org>, Morten Werner Olsen <werner@debian.org>, Steffen Joeris <white@debian.org>, Martin Zobel-Helas <zobel@ftbfs.de>, Petter Reinholdtsen <pere@debian.org>
 Standards-Version: 3.7.2
 
 Package: debian-edu-archive-keyring
