=== debian/rules ===
--- 
+++ 
@@ -54,7 +54,7 @@
 	# Don't let dpkg-gencontrol write incorrect guesses to debian/files.
 	# Instead, register the udeb manually.
 	dpkg-gencontrol -pdebian-edu-archive-keyring-udeb -Tdebian/debian-edu-archive-keyring-udeb.substvars -Pdebian/debian-edu-archive-keyring-udeb -isp -fdebian/files~
-	dpkg-distaddfile debian-edu-archive-keyring-udeb_$(VERSION)_all.udeb debian-installer standard
+	dpkg-distaddfile debian-edu-archive-keyring-udeb_$(VERSION)_all.udeb debian-installer optional
 	chown -R root.root debian/debian-edu-archive-keyring-udeb
 	chmod -R go=rX debian/debian-edu-archive-keyring-udeb
 	dpkg --build debian/debian-edu-archive-keyring-udeb ../debian-edu-archive-keyring-udeb_$(VERSION)_all.udeb
