## debian-edu-archive-keyring 2008.02.11

=== debian/changelog ===
debian-edu-archive-keyring (2008.02.11) unstable; urgency=low

  * debian/control:
    * bump standards version to 3.7.3, no changes needed
    * spell Debian Edu correctly
  * debian/rules: move code to check if keyrings exists to binary-arch-indep
  * debian/copyright: update pointer to /usr/share/common-licences/GPL-2

 -- Holger Levsen <holger@debian.org>  Mon, 11 Feb 2008 13:34:19 +0100
