=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,9 @@
 	-rm -rf debian/tmp debian/debian-edu-archive-keyring-udeb
 
 binary-indep: checkroot
-	$(checkdir)
+	test -f keyrings/debian-edu-archive-keyring.gpg
+	test -f keyrings/debian-edu-archive-removed-keys.gpg
+
 	-rm -rf debian/tmp
 	$(install_dir) debian/tmp/DEBIAN/
 	$(install_script) debian/postinst debian/tmp/DEBIAN/
@@ -61,11 +63,6 @@
 
 binary-arch:
 
-define checkdir
-	test -f keyrings/debian-edu-archive-keyring.gpg
-	test -f keyrings/debian-edu-archive-removed-keys.gpg
-endef
-
 # Below here is fairly generic really
 
 binary:		binary-indep binary-arch
