## debian-edu-archive-keyring 2010.01.05

=== debian/changelog ===
debian-edu-archive-keyring (2010.01.05) unstable; urgency=low

  * Add depends to apt as apt-key is being used in postinst.
  * Set -e in postinst, thanks to lintian for the reminder.
  * Don't call apt-key with absolute path in postinst, thanks again, lintian.
  * Cleanup debian/rules.
  * debian/control: bump standards version to 3.8.3, wrap uploaders field.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2010 13:55:29 +0100
