=== debian/control ===
--- 
+++ 
@@ -2,12 +2,16 @@
 Section: misc
 Priority: optional
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
-Uploaders: Holger Levsen <holger@debian.org>, Morten Werner Olsen <werner@debian.org>, Steffen Joeris <white@debian.org>, Martin Zobel-Helas <zobel@ftbfs.de>, Petter Reinholdtsen <pere@debian.org>
-Standards-Version: 3.7.3
+Uploaders: Holger Levsen <holger@debian.org>,
+ Morten Werner Olsen <werner@debian.org>,
+ Steffen Joeris <white@debian.org>,
+ Martin Zobel-Helas <zobel@ftbfs.de>,
+ Petter Reinholdtsen <pere@debian.org>
+Standards-Version: 3.8.3
 
 Package: debian-edu-archive-keyring
 Architecture: all
-Depends: gnupg
+Depends: gnupg, apt
 Description: GnuPG archive keys of the Debian Edu archive
  The Debian Edu project digitally signs its Release files. This package
  contains the archive keys used for that.
