## debian-edu-archive-keyring 2010.01.05+squeeze1

=== debian/changelog ===
debian-edu-archive-keyring (2010.01.05+squeeze1) oldstable-proposed-updates; urgency=low

  * debian/control:
    + Update Uploaders: field. Use same uploaders as specified
      in latest version in Debian unstable (2014.02.27).
  * Keyrings:
    + Update debian-edu-archive-keyring.gpg keyring file as found in
      latest package version in Debian unstable (2014.02.27).
      (Closes: #740147).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 27 Feb 2014 12:13:43 +0100
