=== debian/control ===
--- 
+++ 
@@ -3,10 +3,8 @@
 Priority: optional
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Holger Levsen <holger@debian.org>,
- Morten Werner Olsen <werner@debian.org>,
- Steffen Joeris <white@debian.org>,
- Martin Zobel-Helas <zobel@ftbfs.de>,
- Petter Reinholdtsen <pere@debian.org>
+ Petter Reinholdtsen <pere@debian.org>,
+ Mike Gabriel <sunweaver@debian.org>,
 Standards-Version: 3.8.3
 
 Package: debian-edu-archive-keyring
