=== debian/rules ===
--- 
+++ 
@@ -20,14 +20,14 @@
 
 clean:
 	$(checkdir)
-	-rm -f *.bak *~ */*~ debian/files* debian/*substvars
-	-rm -rf debian/tmp debian/debian-edu-archive-keyring-udeb
+	rm -f *.bak *~ */*~ debian/files* debian/*substvars
+	rm -rf debian/tmp debian/debian-edu-archive-keyring-udeb
 
 binary-indep: checkroot
 	test -f keyrings/debian-edu-archive-keyring.gpg
 	test -f keyrings/debian-edu-archive-removed-keys.gpg
 
-	-rm -rf debian/tmp
+	rm -rf debian/tmp
 	$(install_dir) debian/tmp/DEBIAN/
 	$(install_script) debian/postinst debian/tmp/DEBIAN/
 
@@ -46,7 +46,7 @@
 	chmod -R go=rX debian/tmp
 	dpkg --build debian/tmp ..
 
-	-rm -rf debian/debian-edu-archive-keyring-udeb
+	rm -rf debian/debian-edu-archive-keyring-udeb
 	$(install_dir) debian/debian-edu-archive-keyring-udeb/DEBIAN/
 
 	$(install_dir) debian/debian-edu-archive-keyring-udeb/usr/share/keyrings/
