## debian-edu-archive-keyring 2013.03.15

=== debian/changelog ===
debian-edu-archive-keyring (2013.03.15) unstable; urgency=low

  * Include an updated version of debian-edu-archive-keyring.gpg with an
    expiration date for A26FF456 set to 2019. (Closes: #695726)
  * Remove Martin Zobel-Helas and Steffen Joeris from uploaders, thanks for 
    your work on this package, Martin and Steffen! 
  * Bump standards version to 3.8.4, no changes needed.

 -- Holger Levsen <holger@debian.org>  Fri, 15 Mar 2013 12:03:40 -0700
