=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Holger Levsen <holger@debian.org>,
- Petter Reinholdtsen <pere@debian.org>,
- Mike Gabriel <sunweaver@debian.org>,
-Standards-Version: 3.8.3
+ Morten Werner Olsen <werner@debian.org>,
+ Petter Reinholdtsen <pere@debian.org>
+Standards-Version: 3.8.4
 
 Package: debian-edu-archive-keyring
 Architecture: all
