## debian-edu-archive-keyring 2014.10.14

=== debian/changelog ===
debian-edu-archive-keyring (2014.10.14) unstable; urgency=medium

  * debian/install: split into debian-edu-archive-keyring-udeb.install and
    debian-edu-archive-keyring.install, to also have the key in the udeb.
    Thanks to Ansgar Burchardt for catching this.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Oct 2014 23:01:48 +0200

debian-edu-archive-keyring (2014.10.13) unstable; urgency=medium

  * debian/control:
    - Bump to standards version 3.9.6, no changes _needed_.
    - Add debian/compat file (!) and set it to 9.
    - Add versioned build-dependency on debhelper >= 9.
    - Thus add ${misc:Depends} to binary packages depends.
    - Use https for Alioth cgit URL.
  * debian/rules: switch to dh9 style.
  * debian/postinst: add ##DEBHELPER## token.
  * debian/docs: add this file and include the README in it.
  * debian/install: add this file and include the keyrings in it.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Oct 2014 20:29:32 +0200

debian-edu-archive-keyring (2014.02.27) unstable; urgency=low

  [ Holger Levsen ]
  * debian/control:
    + Remove Morten Werner Forsbring from uploaders.  Thank you Werner for
      all your good work.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.5. No changes needed.
    + Add Vcs-*: fields for packaging Git repository.
    + Add myself to Uploaders: field.
    + Improve the LONG_DESCRIPTION fields of the
      bin:packages.
  * debian/source/format:
    + Add file. Source format is 1.0 (for compatibility with
      dak instance running on ftp.skolelinux.org).
  * Include md5sums for package files in package.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 27 Feb 2014 09:41:19 +0100

debian-edu-archive-keyring (2013.05.20) unstable; urgency=low

  * Bump standards version to 3.9.4, no changes needed.
  * debian/rules: Add build-arch and build-indep targets.

 -- Holger Levsen <holger@debian.org>  Mon, 20 May 2013 16:00:52 +0200
