=== debian/control ===
Source: debian-edu-archive-keyring
Section: misc
Priority: optional
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Holger Levsen <holger@debian.org>,
 Petter Reinholdtsen <pere@debian.org>,
 Mike Gabriel <sunweaver@debian.org>,
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9)
Vcs-Browser: https://anonscm.debian.org/cgit/debian-edu/debian-edu-archive-keyring.git
Vcs-Git: git://anonscm.debian.org/debian-edu/debian-edu-archive-keyring.git

Package: debian-edu-archive-keyring
Architecture: all
Depends: ${misc:Depends},
 gnupg,
 apt
Description: GnuPG archive keys of the Debian Edu archive
 The Debian Edu project digitally signs its archive's Release files.
 .
 The project's archive keyring (for http://ftp.skolelinux.org/skolelinux/)
 will be automatically added to your system's APT keyring on installation
 of this package.
 .
 This package contains the archive keys used for that.

Package: debian-edu-archive-keyring-udeb
XC-Package-Type: udeb
Architecture: all
Section: debian-installer
Depends: ${misc:Depends}
Recommends: gpgv-udeb
Description: GnuPG keys of the Debian Edu archive
 The Debian Edu project digitally signs its Release files.
 .
 The project's archive keyring (for http://ftp.skolelinux.org/skolelinux/)
 will be automatically added to your system's APT keyring on installation
 of this package.
 .
 This package contains the archive keys used for that, in a minimal form
 for use in the Debian (Edu) installer.
